get
https://api.scrapbook.gg/train-jobs/
This page will help you understand how to check training job status by jobId
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
With this endpoint you can fetch training job by jobId to see the status and get output (generated model) once its done
Inference custom generated model
you can use a same generation API to generate images using your custom model. Only thing that you have to do is to use training "jobId" as "modelId"
Example:
Url: https://api.scrapbook.gg/generate
{
"prompt": "A beautiful landscape, river, rocks, trees, by greg rutkowsi, glitch!!!!",
"negative_prompt": "horse",
"CFG": 12,
"prompt_strength": 0.5,
"modelId": "[training_job_id_here]",
"number_of_images": 1,
"inference_steps": 25
}
